.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:117.600000px;}
.y1{bottom:661.600000px;}
.h2{height:320.000000px;}
.h1{height:1101.600000px;}
.h0{height:1347.023616px;}
.w5{width:682.400000px;}
.w4{width:687.200000px;}
.w2{width:688.000000px;}
.w3{width:688.800000px;}
.w1{width:689.600000px;}
.w0{width:952.440944px;}
.x3{left:110.400000px;}
.x1{left:112.000000px;}
.x0{left:152.000000px;}
.x2{left:153.600000px;}
.x4{left:156.800000px;}
@media print{
.y0{bottom:98.000000pt;}
.y1{bottom:551.333333pt;}
.h2{height:266.666667pt;}
.h1{height:918.000000pt;}
.h0{height:1122.519680pt;}
.w5{width:568.666667pt;}
.w4{width:572.666667pt;}
.w2{width:573.333333pt;}
.w3{width:574.000000pt;}
.w1{width:574.666667pt;}
.w0{width:793.700787pt;}
.x3{left:92.000000pt;}
.x1{left:93.333333pt;}
.x0{left:126.666667pt;}
.x2{left:128.000000pt;}
.x4{left:130.666667pt;}
}
